@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}

html{scroll-behavior: smooth;background:url("../images/bg-img.jpg") center 770px repeat-y,url("../images/bg.jpg") top center repeat;}
header{background: url("../images/header.jpg")top center no-repeat;}

/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
@media screen and ( max-width: 991px ){
.WRAPPER{ min-width:100%;}
hteml{background-size: 130%;}
}
.container { overflow: hidden; }
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

.title-item{ position: absolute;z-index: 90;}
.title01{ top:1px; left: 603px;}
.title02{ top:40px; left: 784px;}
.title03{ top:23px; left: 988px;}
.title04{ top:4px; left: 628px;}
.title05{ top:475px; left: 1207px;}
.title-sale{ top:570px; left: 487px;}


.block{ margin: 0 auto; max-width: 1920px; padding: 1px 0;}
.block:nth-child(odd){ background:#ccc;}
.bg_1200{ width:1200px; min-width:1200px; margin:0 auto;}

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	.block{ margin: 0 auto; max-width: 100%; padding: 2vw 0;}
	.bg_1200{ width:100%; min-width:100%; margin:0 auto;}
	.titleC{ margin: 0px; padding: 5vw 2vw 2vw;}
	.title-sale{top:0;left: 0;width: 94vw; margin: 1vw auto;}
}

/*--  版面微調  --*/
.slick-dots li button{display: none!important;}
.area{background:url("../images/bg2.jpg");padding: 1px 0;margin: 30px auto;}

.hightlight2 .right li{background: #fff;}
@media screen and ( max-width: 991px ){}

/*--  共通設定  --*/

.titleC{ margin: 0px; padding: 40px 0 10px;}
.titleC{margin: 40px auto 20px; padding: 0px 0px 0px 0px;background: url("../images/titlec.png") top center no-repeat;height: auto; display: flex;justify-content: center;align-items: center;}
.titleC.titleC-sp{ margin: 0px; padding: 0px 40px 20px 0px;background: url("../images/title-sp.png") top center no-repeat;height: 224px; display: flex;justify-content: center;align-items: center;}
.titleC h2{font-family: 'noto serif TC';font-weight: bold;font-size: 3rem;letter-spacing: 2px;color: #554f33;}
.titleC h2 p{background: url("../images/bg1.jpg");color: #fff;padding: 10px 30px;clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);font-weight: bold;}

.subtitle{text-align: center;}
.subtitle h3{background: url("../images/bg4.jpg");color: #554f33;padding: 10px 80px;clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);font-family: 'noto serif TC';font-weight: bold;font-size: 2.5rem;border-left: 0px;}
.half ul h3{background: url("../images/bg5.jpg");color: #fff;padding: 10px 50px;clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);font-family: 'noto serif TC';font-weight: bold;font-size: 1.6rem;border-left: 0px;width:auto;margin-bottom: 20px;}

.hightlight .font h4{background: url("../images/bg2.jpg");}
.half ul{background: url("../images/bg3.jpg");}
.hightlight_5p .font h4{background: url("../images/bg1.jpg");}
.alternate ul:nth-child(odd) li:first-child{background: url("../images/bg2.jpg");}
.alternate ul:nth-child(even) li:last-child{background: url("../images/bg1.jpg");}

.hightlight2 .one-time ul.ot li:nth-child(3) span{font-family: 'noto serif TC';font-weight: bold;font-size: 2.5rem;color: #554f33;}
.hightlight2 .one-time ul.ot li:nth-child(2){background: url("../images/bg1.jpg");}
.hightlight2 .one-time ul.ot li:nth-child(4) span{background: url("../images/bg5.jpg");}
.hightlight2 .one-time ul.ot li:nth-child(6){background: url("../images/bg4.jpg");}
.hightlight2 .one-time ul.ot li:nth-child(6) p{color: #554f33!important;}

@media screen and ( max-width: 991px ){
.titleC{margin: 2vw auto 5vw;}
.titleC h2{font-family: 'noto serif TC';font-weight: bold;font-size: 8vw;letter-spacing: 0px;color: #554f33;line-height: 9vw;}
.titleC h2 p{font-size: 6vw;letter-spacing: 0px;line-height: 6.5vw;padding: 1vw 10vw;}
.titleC h2 span{display: block;}
.subtitle h3{font-size: 8vw;letter-spacing: 0px;}
.subtitle h3{padding: 3vw 15vw;}
.titleC{padding: 5vw 2vw 2vw; padding:0px;background: transparent;background-size: 98%; height: auto;}
.titleC.titleC-sp{ margin:3vw auto 0; padding:0 0 2.5vw 0px;background: url("../images/titlec-m.png") top center no-repeat;background-size: 98%; height: 35vw;}
.bg_0 .titleC.titleC-sp{ margin:3vw auto 0; padding:0 0 2.5vw 0px;background: url("../images/titlec-m1.png") top center no-repeat;background-size: 98%; height: 25vw;}
.half ul h3{margin-bottom: 1vw;padding: 3vw 10vw;}
}

.hightlight2 .font{background: #fff;padding: 0 0 1px;}

/*--  0.攻略   --*/
.banner-dis3 ul li img{width: 327px;margin: 10px;}
.banner-dis4 ul li img{width: 270px;}
.bg_0 .notice{width: 100%;margin: 0 auto;text-align: center;padding: 10px 0 15px;font-size: 0.9rem;line-height: 1.2rem;color:#554f33; }
@media screen and ( max-width: 991px ){
.banner-dis3 ul{align-content: flex-end;padding: 0;justify-content: space-around}
.banner-dis3 ul li{width: 32vw;margin: 0;}
.banner-dis3 ul li img{width:100%;margin: 0;}
.banner-dis4 ul li{width: 47vw;}
.banner-dis4 ul li img{width: 47vw;}
.bg_0 .notice{padding: 1vw 5vw;}
}

/*--  1.   --*/

@media screen and ( max-width: 991px ){}


/*--  2.   --*/

@media screen and ( max-width: 991px ){}


/*--  3.   --*/

@media screen and ( max-width: 991px ){}


/*--  4.   --*/

@media screen and ( max-width: 991px ){}


/*--  5.   --*/

@media screen and ( max-width: 991px ){}

/*--  6.   --*/

@media screen and ( max-width: 991px ){}


/*--  7.   --*/

@media screen and ( max-width: 991px ){}


/*--  8.   --*/

@media screen and ( max-width: 991px ){}


/*--  9.   --*/

@media screen and ( max-width: 991px ){}


/*--  10.   --*/

@media screen and ( max-width: 991px ){}














/*--永久改動--*/
.hightlight img,.toptitle img,.circle img,.published img,.hightlight_5p img,.circle_5p img,.scene img{object-fit: contain;}
.baseline .font{padding-top: 5px;}

.hightlight_5p ul{align-items: flex-end;}
.special_5p_1 .hightlight_5p ul li:first-child img{width: 240px;height: 240px;}
.special_5p_1 .hightlight_5p ul li:first-child{height: auto;width: 240px;}
.special_5p_1 .hightlight_5p ul li{height: auto;margin-top: 0;}
.special_5p_1 .title_AA h2{font-size: 2.4rem;width: 876px;padding:5px 0px;background: #efefef33;top: 20px;left: 288px;font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;display: flex;justify-content: center;align-items: center;color: #000;letter-spacing: 0;}
@media screen and ( max-width: 991px ){
.baseline .font{padding-top: 1vw;}

		.rectangle_3p ul li:nth-child(3n+1) {width: 94vw; padding: 3vw; margin: 1vw 3vw; }
		.rectangle_3p ul li:nth-child(3n+1) a { flex-wrap: nowrap; }
		.rectangle_3p ul li:nth-child(3n+1).font {padding: 1vw 0vw 1vw 3vw;}

		.special_5p_1 .hightlight_5p ul li:first-child{width:100%;}
		.special_5p_1 .hightlight_5p ul li:first-child img{width:45vw;height:45vw;}
		.special_5p_1 .title_AA{height: auto;position: relative;}
		.special_5p_1 .title_AA h2{font-size: 2.4rem;width: 100%;padding:5px 0px;top: 0px;left: 0px;position: relative;}
		}


/*--  nav 選單 固定側邊--*/
@media only screen  and (min-width: 992px)  {
.menustyle2{width: 146px;display: flex;flex-wrap: wrap;background:url("../images/menu.png")top center no-repeat; z-index:999;height:auto;position: fixed; top: 200px; right: 10px;border-radius: 0px;height: 441px;padding: 50px 0 0 5px;}
.menustyle2 ul{width: 120px;margin: 0 auto;display: flex;flex-direction: column;padding: 5px;flex-wrap: wrap;}
.menustyle2 ul li{width:100%;display: flex;justify-content: center;align-items: center;border-bottom: .5px solid #696247;}
.menustyle2 ul li:last-child{border-bottom: 0px solid #696247;}
.menustyle2 ul li a{text-align: center;margin: 0 auto;text-decoration: none;font-size:18px;color:#696247;	font-family:'Noto Serif TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;letter-spacing: 1px;font-weight: bold;width: 100%; height: 100%; display: flex;justify-content: center; align-items: center;padding: 15px 10px;}
.menustyle2 ul li:hover,#TopMenu2 ul li a:hover{ background:url("../images/bg1.jpg")!important;transform: scale(1);color: #fff!important;}
.menustyle2 ul .active{color: #fff!important; background:url("../images/bg1.jpg")!important;width: 100%; height: 100%;}
}
@media screen and ( max-width: 991px ){
.menustyle2::-webkit-scrollbar{display: none;height: auto;}
.menustyle2{width: 100%; z-index:998;padding:1vw 1vw; display: block;background:url("../images/bg8.jpg");flex-direction: column;flex-wrap: wrap;position: relative;overflow-x: auto;justify-content: center;
white-space: nowrap;webkit-overflow-scrolling: touch;-ms-overflow-style: -ms-autohiding-scrollbar;height: auto;}
.menustyle2 ul{width: 100%;margin: 0 auto;display: flex;flex-wrap: nowrap;flex-direction: row;}
.menustyle2 ul li{width:30%;font-size:20px;color:#696247;display: flex;justify-content: center;align-items: center;border-right: 0px solid #696247;box-sizing: border-box;height: 26px;}
.menustyle2 ul li:nth-last-child(1){border-right: 0px;}
.menustyle2 ul li a{font-size:1.1rem;letter-spacing: 0px;font-weight:500;color:#696247;font-family:'Noto Sans TC', "微軟正黑體","Microsoft JhengHei",Helvetica,Verdana, Arial;box-sizing: border-box;padding:1.5vw 3vw;background: url("../images/bg-3.jpg");margin: 3vw 0.8vw;border-radius: 10vw;}
.menustyle2 ul .active{color: #fff!important;background:url("../images/bg1.jpg");width: 100%;justify-content: center;align-items: center;text-align: center}
.menustyle2 ul li a:hover{color: #fff!important;background:url("../images/bg1.jpg");width: 100%;justify-content: center;align-items: center;text-align: center}
.sticky {position: fixed;top: 0;}
}
/*--  nav 選單 固定側邊--*/

/*--  錨點微調--*/
.target-fix {position: relative;top: -10px;display: block;height: 0;overflow: hidden;}
@media screen and ( max-width: 991px ) {
.target-fix {top:-30px;}
	}
/*--  錨點微調--*/

/**--  下拉選單  --**/
#TopMenu {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 1;visibility:visible;z-index: 998;position: relative;}
#TopMenu.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 

@media screen and ( max-width: 991px ){
#TopMenu2{transition: background-color 1s, opacity 1s, visibility 1s;opacity: 0;visibility: hidden;z-index: 998;position: absolute;top: 0;}
#TopMenu2.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 
}

 /*--goto top--*/          #gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}          #gotop::after {font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff;  opacity:0.5;background: url(../images/top.png) center no-repeat; background-size:50%;background-position:50% 20%;}          #gotop:hover {cursor: pointer;background-color: #666;}          #gotop:active {background-color: #ccc;}          #gotop.show {opacity: 0.4;visibility: visible;}          @media screen and ( max-width: 991px ){          #gotop {bottom: 70px;right: 0;margin: 2vw;}          }          /* share url */          #share{display: inline-block;background-color: #000;opacity:0.4;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 50px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;z-index: 1000;margin: 30px;}#share::after{font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff; opacity:0.5;background: url(../images/share.png) center no-repeat; background-size:20px;background-position:50% 30%;}#share:hover{cursor: pointer;background-color: #666;}#share:active{background-color: #666;}@media screen and ( max-width: 991px ){#share{bottom:115px;right: 0;margin: 2vw;}}                    @media screen and ( max-width: 991px ){          html{padding-bottom: 80px;}          } 